Skip to main content
GET
/
ticker
/
{coin_id}
Get ticker by ID (DEPRECATED)
curl --request GET \
  --url https://api.coinpaprika.com/v1/ticker/{coin_id}
import requests

url = "https://api.coinpaprika.com/v1/ticker/{coin_id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.coinpaprika.com/v1/ticker/{coin_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "btc-bitcoin",
  "name": "Bitcoin",
  "symbol": "BTC",
  "rank": "1",
  "price_usd": "9259.01",
  "price_btc": "1",
  "volume_24h_usd": "8102619999",
  "market_cap_usd": "157468557128",
  "circulating_supply": "17007062",
  "total_supply": "17007062",
  "max_supply": "21000000",
  "percent_change_1h": "-0.26",
  "percent_change_24h": "0.22",
  "percent_change_7d": "4.1",
  "last_updated": "1525088839"
}

Path Parameters

coin_id
string
required
Example:

"btc-bitcoin"

Response

successful operation

Tick response. Missing values are returned as empty string

id
string
Example:

"btc-bitcoin"

name
string
Example:

"Bitcoin"

symbol
string
Example:

"BTC"

rank
string
Example:

"1"

price_usd
string
Example:

"9259.01"

price_btc
string
Example:

"1"

volume_24h_usd
string
Example:

"8102619999"

market_cap_usd
string
Example:

"157468557128"

circulating_supply
string
Example:

"17007062"

total_supply
string
Example:

"17007062"

max_supply
string
Example:

"21000000"

percent_change_1h
string
Example:

"-0.26"

percent_change_24h
string
Example:

"0.22"

percent_change_7d
string
Example:

"4.1"

last_updated
string
Example:

"1525088839"